[FILE]
Author=Gtein (gtein@seznam.cz)
Help=
LangId=1029
Name=Czech (CS)
VersionId=0

[Lastfm]
1=Jste přihlášen jako:  %s
2=Některé funkce budou po odhlášení nedostupné. Opravdu chcete pokračovat?
3=Vyskytla se nějaká chyba!
4=Host
5=Musíte se přihlásit!
6=Stav fronty scrobbleru: %d/%d

[Lastfm.Auth]
btnAllowAccess=Povolit přístup
btnOk=OK
Caption=Autorizace
lbDetails=Pro správnou funkci pluginu musíte schválit žádost o přístup ve Vašem last.fm profilu:\n\n1. Klikněte na tlačítko „Povolit přístup“ pro otevření Vašeho last.fm profilu v internetovém prohlížeči.\n\n2. Na otevřené stránce klikněte na tlačítko „Ano, povolit přístup“ (resp. „Yes, Allow Access“).\n\n3. Po úspěšném schválení ve Vašem last.fm profilu klikněte na tlačítko „OK“ v tomto okně.

[Lastfm.Settings]
btnAuthorize=Přihlásit
btnLog=Zobrazit protokol
btnLogOff=Odhlásit
C1=Last.fm
cbAlbumArtSearch=Stáhnout obal alba ze služby Last.fm
cbAllowScrobblingForURLs=Povolit scrobbling online skladeb
cbAutoLove=* Označit skladbu ohodnocenou 5 hvězdičkami jako oblíbenou
cbAutoUnlove=* Odznačit skladbu ohodnocenou méně jak 3 hvězdičkami jako oblíbenou
cbScrobbling=* Povolit scrobbling
cbTrackInfo=Zobrazovat informace o přehrávané skladbě na začátku přehrávání
cbTrayIcon=Zobrazovat ikonu v oznamovací oblasti
cbTrayNotifyOnError=Nahlásit chyby
G1=Různé
G2=Autorizace
L1=Přehrávaný soubor
L2=Scrobblovat soubor při přehrávání:
L3=Ignorovat skladby z následujících složek:
lbAuthorizationWarning=* Vyžadována autorizace
lbProfileLink=Můj profil na Last.fm
miAddPath=Přidat...
miDeletePath=Odstranit

[Lastfm.Settings.spIgnoredPaths]
c[0]=Cesta
c[1]=Vrátitelný

[Lastfm.TrackInfo]
Caption=Informace o přehrávané skladbě
L1=Ahoj %s!
L3=Přehráno: %d
L4=Posluchači: %d
L5=Vámi přehráno: %d
L6=Podobné
L7=Podobné skladby
L8=Podobní interpreti
pnlScrobblingProgress.h=Průběh scrobblingu
Status=Hledání informací...|Informace o skladbě nebyla nalezena|Není co přehrát

[Lastfm.TrayIcon]
acErrorInfo=Detaily chyby
acLoveTrack=Oblíbené
acProfile=Můj profil
acRecommendations=Moje doporučení
acScrobbling=Povolit scrobbling
acSettings=Možnosti
acShowTrackInfo=Informace o skladbě
acUnloveTrack=Neoblíbené

